Sync libwebp 0.5.1-4 (main) from Debian unstable (main)

Bug #1648942 reported by Jeremy Bicha on 2016-12-10
258
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libwebp (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync libwebp 0.5.1-4 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * debian/patches/armhf_update_neon_support.patch: configure: do not
    rely on arm_neon.h for neon detection. Closes LP: #1630349.

That change is included in 0.5.1-4.

Changelog entries since current zesty version 0.5.1-2ubuntu1:

libwebp (0.5.1-4) unstable; urgency=medium

  * Import armh compilation patch from Ubuntu (closes: #845749)

 -- Jeff Breidenbach <email address hidden> Fri, 09 Dec 2016 10:42:47 -0800

libwebp (0.5.1-3) unstable; urgency=medium

  * Fix CVE-2016-8888 and CVE-2016-9085 (closes: #842714)

 -- Jeff Breidenbach <email address hidden> Wed, 09 Nov 2016 16:27:04 -0800

CVE References

Jeremy Bicha (jbicha) on 2016-12-10
Changed in libwebp (Ubuntu):
importance: Undecided → Wishlist
information type: Public → Public Security
Dmitry Shachnev (mitya57) wrote :

This bug was fixed in the package libwebp - 0.5.1-4
Sponsored for Jeremy Bicha (jbicha)

---------------
libwebp (0.5.1-4) unstable; urgency=medium

  * Import armh compilation patch from Ubuntu (closes: #845749)

 -- Jeff Breidenbach <email address hidden> Fri, 09 Dec 2016 10:42:47 -0800

libwebp (0.5.1-3) unstable; urgency=medium

  * Fix CVE-2016-8888 and CVE-2016-9085 (closes: #842714)

 -- Jeff Breidenbach <email address hidden> Wed, 09 Nov 2016 16:27:04 -0800

Changed in libwebp (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers